---
pagetitle: Genuine Installation Media
---

## Genuine Installation Media

All download links leads to genuine files only.

| **Windows**                             |                                                                                                                                                                               |
|:--------------------------------|:------------------------------------|
| Windows 11 / 10 / 8.1 (Consumer) ❤️     | [Link1](https://www.microsoft.com/software-download) - [Link2](https://ave9858.github.io/msdl/)                                                                               |
| Windows 11 / 10 (Business)              | [Link](windows_business_links.html)                                                                                                                                           |
| Windows 10 Enterprise LTSC              | [Link](windows_ltsc_links.html)                                                                                                                                               |
| Windows 7                               | [Link](https://pastebin.com/raw/Hk2RgYzF)                                                                                                                                     |
| Windows Server                          | [Link](windows_server_links.html)                                                                                                                                             |
| Windows Insider                         | [10/11](https://www.microsoft.com/en-us/software-download/windowsinsiderpreviewiso) - [Server](https://www.microsoft.com/en-us/software-download/windowsinsiderpreviewserver) |
| **Office**                              |                                                                                                                                                                               |
| Office C2R Installers (Retail) ❤️       | [Link](office_c2r_links.html) (Easy to install)                                                                                                                               |
| Office C2R Custom Install (Retail / VL) | [Link](office_c2r_custom.html) (Requires more steps, allows customization)                                                                                                    |
| Office MSI VL (Old versions)            | [Link](https://opendirectory.luzea.de/Enthousiast/Office/)                                                                                                                    |

Full collection through SVF files can be found [here](https://pastebin.com/raw/Hk2RgYzF).\
Thanks to GezoeSloog, Luzea, Enthousiast, abbodi1406 for providing download links.

------------------------------------------------------------------------

## How to use .svf files?

As an example, if you want to download a .iso file of a French language version of Office 2010 SP1 Pro Vl, you will need to do the followings.

-   Download a full-size English .iso file

-   Download a small-size French .svf file

-   Put English .iso and French svf file and tool [SVF-extractor](https://www.softpedia.com/get/System/Back-Up-and-Recovery/SVF-eXtractor.shtml) into a folder altogether.

-   Then use the extract option in the tool, and it will generate an original French language full .iso file.

------------------------------------------------------------------------

## How to verify genuinity of files?

-   We can use [file hashing method](https://en.wikipedia.org/wiki/File_verification) to verify if a file is genuine or not.

-   But we must first know the actual checksum of the file.

-   Microsoft does not publish a checksums list on public links for their files, however, it's available to paid subscribers of [MVS](https://visualstudio.microsoft.com/subscriptions/).

-   There are many places where we can find the checksums for Microsoft files and compare them with our files with tools like [HashCheck](https://github.com/gurnec/HashCheck/releases). Below is a list of sites containing checksums.

    1.  [files.rg-adguard](https://files.rg-adguard.net/) (most complete collection)
    2.  [genuine-iso-verifier](https://genuine-iso-verifier.weebly.com/)
    3.  [msdn.rg-adguard](https://msdn.rg-adguard.net/)
    4.  [MVS dump](https://awuctl.github.io/mvs/)
    5.  [sha1.rg-adguard](https://sha1.rg-adguard.net/)

------------------------------------------------------------------------

## Need help?

-   Check [here](contactus.html).
